{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    act
    alacritty
    attic-client
    amdgpu_top
    bat
    bitwarden-cli
    bfg-repo-cleaner
    brightnessctl
    btop
    calibre
    # calibre dedrm?
    candy-icons
    chromium
    chromedriver
    croc
    deadnix
    direnv
    easyeffects
    eza
    fanficfare
    ferium
    fd
    file
    firefox
    # gestures replacement
    git
    glances
    gpu-viewer
    grim
    helvum
    htop
    hwloc
    ipmiview
    iperf3
    # ipscan
    jp2a
    jq
    kdePackages.kdenlive
    kitty
    kubectl
    kubernetes-helm
    libreoffice-fresh
    libtool
    lsof
    lynis
    masterpdfeditor4
    minikube
    mons
    mpv
    # nbt explorer?
    ncdu
    nemo-with-extensions
    neofetch
    neovim
    nix-init
    nix-output-monitor
    nix-prefetch
    nix-tree
    nixpkgs-fmt
    nmap
    obs-studio
    obsidian
    ocrmypdf
    pciutils
    #disabled until wxpython compat with python3.12
    #playonlinux
    prismlauncher
    protonmail-bridge
    protontricks
    proxychains
    qrencode
    rad-pkgs.ftb-app
    redshift
    restic
    ripgrep
    rpi-imager
    rofi-wayland
    samba
    signal-desktop
    # signal in tray?
    siji
    simple-mtpfs
    skaffold
    slack
    slurp
    smartmontools
    snyk
    sops
    spotify
    spotify-player
    #swaylock/waylock?
    sweet-nova
    telegram-desktop
    terraform
    tig
    tokei
    tree
    unipicker
    unzip
    uutils-coreutils-noprefix
    ventoy
    vesktop
    vscode
    watchman
    wget
    wl-clipboard
    yq
    yt-dlp
    zoom-us
    zoxide
  ];
}
